CREATE TABLE hrc_skill_b (
    SKILL_ID                 NUMBER(18, 0)     PRIMARY KEY,
    PERSON_ID                NUMBER(18, 0) ,
    NAME                     VARCHAR2(4000),
    CATEGORY                 VARCHAR2(4000),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL
);
